// Author  Raivis Rampāns
// Created 25.03.2025
// Editor Raivis
// Modified 25.03.2025

document.addEventListener("DOMContentLoaded", function () {
    document.getElementById("sizeSelect").addEventListener("change", function () {
        let size = this.value;
        document.execCommand("fontSize", false, size);
    });
});
